
"Scripts" = "Scripts";
"Templates" = "Templates";
"Tips" = "Tips & Tricks";
"Tutorials" = "Tutorials";
"Screencasts" = "Screencasts";
"promotion" = "Promotions";
"update" = "Releases";
"Smart Rules" = "Smart Rules";
"help" = "Help";
